﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="GetPdfDocumentObjectFromHtmlStream Method " Url="html/Overload_ExpertPdf_HtmlToPdf_PdfConverter_GetPdfDocumentObjectFromHtmlStream.htm"><HelpTOCNode Title="GetPdfDocumentObjectFromHtmlStream Method (Stream, Encoding)" Url="html/M_ExpertPdf_HtmlToPdf_PdfConverter_GetPdfDocumentObjectFromHtmlStream.htm" /><HelpTOCNode Title="GetPdfDocumentObjectFromHtmlStream Method (Stream, Encoding, String)" Url="html/M_ExpertPdf_HtmlToPdf_PdfConverter_GetPdfDocumentObjectFromHtmlStream_1.htm" /><HelpTOCNode Title="GetPdfDocumentObjectFromHtmlStream Method (Stream, Encoding, String, String)" Url="html/M_ExpertPdf_HtmlToPdf_PdfConverter_GetPdfDocumentObjectFromHtmlStream_2.htm" /></HelpTOCNode>